﻿div.live-search-results {
	background: #fff;
	width:200px !important;
	height: auto;
	overflow: auto;
	

	padding: 5px 10px;
	font-size:10px;

	/*font: 10px/1.2 Verdana, sans-serif;*/

	border: 1px solid #A9A9A9;
	border-width: 0 1px 1px 1px;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	z-index:99999;
}

	div.live-search-results h2 {font-size:14px;
		/*font: 14px/1.2 Trebuchet MS, sans-serif;*/
	}

	div.live-search-results h3 {font-size:12px;
		/*font: 12px/1.2 Trebuchet MS, sans-serif;*/
	}
	div.live-search-results h3 a
	{
		text-decoration:underline;
	}
	div.live-search-results h3 a:hover
	{
		text-decoration:none;
	}

	div.live-search-results ol {
		margin-left: 0;
		padding-left: 0;
		list-style: none;
	}
	
	div.live-search-results p
	{
		font-size:11px;
		line-height:normal;
		margin-left: 0;
		padding-left: 0;
	}
	
	div.live-search-results p b
	{
		font-weight:bold;
	}
	
	div.live-search-results a
	{
		font-size:12px;
	}